.u-section-1 {
  min-height: 50vw;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  height: 768px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -747px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 667px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-line-1 {
  width: 124px;
  height: 12px;
  transform-origin: right center 0px;
  margin: 20px auto 0 30px;
}

.u-section-1 .u-text-1 {
  text-shadow: 6px -5px 9px rgba(0,0,0,0.7);
  animation-duration: 1000ms;
  font-size: 3rem;
  background-image: none;
  margin: 11px auto 0 30px;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0 30px;
  padding: 10px 34px;
}

.u-section-1 .u-image-1 {
  width: 274px;
  height: 108px;
  margin: 32px auto 0 30px;
}

.u-section-1 .u-image-2 {
  min-height: 667px;
  background-image: url("images/cyber-gf9d16609b_1920.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-shape-2 {
  width: 466px;
  height: 318px;
  margin: 398px -46px -49px auto;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 930px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 470px);
    height: 862px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 909px;
    margin-top: -791px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 690px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 15px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: 15px;
  }

  .u-section-1 .u-image-2 {
    min-height: 690px;
  }

  .u-section-1 .u-shape-2 {
    width: 441px;
    margin-top: 416px;
    margin-right: -42px;
    margin-bottom: -44px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 952px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 395px);
    height: 880px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 698px;
    margin-top: -809px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -12px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    min-height: 660px;
  }

  .u-section-1 .u-shape-2 {
    width: 366px;
    height: 321px;
    margin-top: 385px;
    margin-right: -40px;
    margin-bottom: -46px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 1273px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 395px);
    height: 1146px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 516px;
    margin-top: -1075px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    order: 0;
    min-height: 493px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 489px;
    order: 1;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -321px;
    margin-right: -19px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 1202px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 276px);
    height: 1011px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 321px;
    margin-top: -1011px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-2 {
    min-height: 322px;
  }

  .u-section-1 .u-shape-2 {
    width: 120px;
    height: 291px;
    margin-top: -291px;
    margin-right: -21px;
  }
}